Subject: Re: Meeting Recap for 02/27/20.
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Date: Fri, 28 Feb 2020 01:46:15 -0700 (MST)

PFB - 

For notes, due to misunderstanding he was tagging the US team wherein that was for us to check if he did the job right. Unfortunately, notifications were already sent to the US team due to the improper tagging which I was unable to reverse however, wherever possible I (Pritish) have worked on the tickets and sent responses accordingly or provided further details to the US team. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Sent: Friday, February 28, 2020 1:33:08 PM 
Subject: Re: Meeting Recap for 02/27/20. 

Hi Deeksha, 

PFB the answers as requested. 

1. Gary is working on the project for the past 2 weeks. He was already made aware of the mistakes and we will bring him up to speak within a week so that he is able to perform as per the standards. All his outgoing emails and notifications would be monitored closely so that this does not happen again. However, before this we were not advised that we are under performing. All feedback which we received from the US team and Suzzana were implemented and we tried to work on the account without any errors. We did have few feedback which we kept on implementing so that we have no repeat errors. One feedback for Adithya which I received from Dan (Ticket - 734407) was addressed with him straight away and we never made that mistake again. 

FYI - I am reviewing all tickets for last 6 months and trying to see if we missed on anything. If yes , then I will implement this right away. 

2. We did review through the article as per Dan's email/call and thought that an official training would happen in future for creating orders in SC. It was a misunderstanding due to which we did not reach out. Hopefully we would be able to implement the order creation process once we have the videos. 

3. We try an complete all the ticket as per Suzzana's previous feedback. If we miss anything and were tagged we try to work on them straight away. 

4. Gary would be up to speed as promised to Dan as I will personally monitor his work. I am not sure how you like to reply. 

Regards, 
Pritish 

From: "suzanna" <[email-masked]> 
To: "saurabh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "dan" <[email-masked]>, "Michelle Sarnowski" <[email-masked]>, "Christina Runk" <[email-masked]> 
Sent: Friday, February 28, 2020 3:19:24 AM 
Subject: Fwd: Meeting Recap for 02/27/20. 

Hi Saurabh and Pritish, 

Thank you for meeting with my team today. I am disappointed in your performance over the last 6 weeks. Gary was performing inadequately (he deleted a ticket, he asked us questions he should ask you, he left redundant notes, he sent emails without links to products we sell, and made other mistakes that he should not be making if he were fully trained) which is why my team reached out for a meeting. 

In the last two months, I feel that your team has not progressed. For example, Dan created a solution for you to manually create replacement part orders. Your team did not try to implement this, nor did they ask for assistance until today. We are happy to make a video if you cannot understand something, but this request must be communicated to us. 

I realize we have lower volume at the moment, and you are answering less than the 20 emails we are allocated. However, I expect you to try to hit this goal whenever possible and not by leaving redundant notes. 

I need to see improvement over the next few weeks or I will forced to terminate our contract. Furthermore, I feel we should receive compensation (a partial credit) for this oversight. 

Please let me know if there is something I am missing. I am receptive to having an open discourse, as I would rather have a successful partnership. 

Thank you. 

Best regards, 

Suzanna Pavelle 
Venditio Group, LLC 
Vilano Bikes / 
Conquer 
Sports / Optima 

(904) 419-7560 

---------- Forwarded message --------- 
From: Michelle Sarnowski < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thu, Feb 27, 2020 at 10:37 AM 
Subject: Meeting Recap for 02/27/20. 
To: < [ mailto:[email-masked] | [email-masked] ] >, < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Dan Gray < [ mailto:[email-masked] | [email-masked] ] > 

Hello All, 

Good evening! 

Thank you so much for meeting with us! It was great chatting with you all. 

Here's a quick recap of what we discussed: 

    * We do need to have Gary fully up to speed with working in our system and answering tickets in an acceptable format. 
    * Chris and I will be working on creating the video of creating, and cancelling replacement parts orders for you. We should have something by Monday 3/3. 
    * The notes that are just paraphrasing what the customer has stated in the email do need to stop. It is not the best use of time and resources, for both us and you. 
    * We have noticed that there have been a few instances of deleting or editing notes and ticket responses. We want to see the full process of answering tickets and need to have full clarity, as we do ask this of the US staff as well. 

With that said, we will reconvene in a week, if you all are available next Monday at the same time, and we will see how the week has gone. 

In addition, I am going to go ahead and add a few examples of tickets that we noticed that we felt needed a bit of work. Just so you all have a clear idea of how to avoid this reoccurring in the future. 

[ http://help.venditiogroup.com/a/tickets/737136 | http://help.venditiogroup.com/a/tickets/737136 ] - If sending a link to an item to purchase, please make sure that we're sending a link to the actual product itself, not to the storefront. 

[ http://help.venditiogroup.com/a/tickets/737193 | http://help.venditiogroup.com/a/tickets/737193 ] - Giving a recap of what the customer has stated is not explicitly helpful, if Gary could have checked the tracking number and copied what the tracking said, so it could eliminated a step for us, that would be helpful. 

[ http://help.venditiogroup.com/a/tickets/737164 | http://help.venditiogroup.com/a/tickets/737164 ] - In this instance, if the customer had been asked for further information, such as which hardware piece was needed, the US team could have been able to get a resolution for the customer quickly. 

[ http://help.venditiogroup.com/a/tickets/737203 | http://help.venditiogroup.com/a/tickets/737203 ] - We can absolutely use two separate snippets and edit out the irrelevant information to one response that includes all the information needed for the question we're asking. 

[ http://help.venditiogroup.com/a/tickets/737169 | http://help.venditiogroup.com/a/tickets/737169 ] - This is another example of a ticket that a note was added that recapped a situation that was clear from the customer's original ticket. 

[ http://help.venditiogroup.com/a/tickets/737172 | http://help.venditiogroup.com/a/tickets/737172 ] - This order was in SellerCloud, as the customer had previously completed the warranty registration for the item. 

[ http://help.venditiogroup.com/a/tickets/737256 | http://help.venditiogroup.com/a/tickets/737256 ] - It does look like the note on this reply was deleted. Let's please be aware of what is going on with the tickets and make sure that we're not accidentally deleting them. 

However, I do have a few examples of tickets that were answered in the last week that were great and exactly what we are looking for. 

[ http://help.venditiogroup.com/a/tickets/735388 | http://help.venditiogroup.com/a/tickets/735388 ] - This ticket was great. Asking questions is great, and the information you pulled was great as well. Well done. 

[ http://help.venditiogroup.com/a/tickets/737181 | http://help.venditiogroup.com/a/tickets/737181 ] - This response was great as well, thank you! 

Also, the gentleman from Malta on 2/25 that Pritish and Gary dealt with, you guys did a great job with him! 

[ http://help.venditiogroup.com/a/tickets/737400 | http://help.venditiogroup.com/a/tickets/737400 ] - Great job on this one! As you all are in India, the easiest way to get a direct link for the item is to look at the top of the ticket, as it should have the ASIN there 

which then you can plug it into the following link: 

[ http://amazon.com/dp/INSERT | amazon.com/dp/INSERT ] ASIN HERE 

And it should give you the direct link to the item, that way you don't have to try and find the equivalent link in Amazon India. 

It was great chatting with you all this morning, I look forward to working with you in the future. Also, please feel free to send me the meeting link in the future. 

I hope you all have a great rest of your night! 

Kind Regards, 
Michelle